<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Mi Blog</title>
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/font/flaticon.css">
</head>
<body class="body--fixed">
  <header>
    <section class="header__icons-container">
      <div class="icons">
        <a href="/"><span class="flaticon-001-facebook"></span></a>
        <a href="/"><span class="flaticon-002-twitter"></span></a>
        <a href="/"><span class="flaticon-011-instagram"></span></a>
        <a href="/"><span class="flaticon-010-linkedin"></span></a>
        <a href="/"><span class="flaticon-008-youtube"></span></a>
      </div>
    </section>
    <nav>
      <section class="nav__logo-container">
        <a href="/">
          <img src="assets/img/Logo-negro.png" alt="Logo de mi blog">
        </a>
      </section>
      <section class="profile-link">
        <a href="perfil.html">Sobre mi</a></section>
    </nav>
  </header>

  <main class="hero-main">
    <section>
      <p class="hero-title">Descubramos productos increibles</p>
      <a class="hero-cta" href="blogs.html">Entra Ya!</a>
    </section>
  </main>
  
</body>
</html>